=== debian/control ===
Source: prism-webapp-bitly
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-bitly
Architecture: all
Depends: prism
Homepage: http://bit.ly/
Description: Bit.ly WebApp for Prism
 Bit.ly WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
